/* Coded By : Wes Smith / wes@monstersedge.com / Monsters Edge Ltd */

/* --- GLOBAL STYLES --- */
body { font-size:12px; line-height:16px; font-family:Arial, Helvetica, Verdana, sans-serif; margin:0; padding:0 0 40px 0; background:#eeeeee url(../images/bg.gif) 0 0 repeat-x; color:#333333; text-align:left; border-top:5px solid #a90003;}
img { display:block; border:0; }
p { padding:0 0 15px 0; margin:0; line-height:18px;}
address { font-style:normal;}

/* --- GENERAL IDS --- */
/* MIN HEIGHT HACK - height:auto !important; height:1px; min-height:1px;*/
#container { width:980px; margin:0 auto;} 
#container #topBar { padding:10px 20px;color:#999999;}
#container #pageTop { width:980px; height:20px; background:url(../images/pageTop.png) 0 0 no-repeat;} 
#container #pageBottom { width:980px; height:20px; background:url(../images/pageBottom.png) 0 0 no-repeat;} 
#container #pageBody { width:980px; background:#FFFFFF;}

a.nb:link {font-weight:100;}
a.nb:hover {font-weight:100;}

#container #header { width:980px; height:120px; position:relative; margin:0 auto;}
#container #header #logo { position:absolute; top:-10px; left:20px;}
#container #header #text { position:absolute; top:15px; right:20px; font-size:14px;}
#container #header #telephone { position:absolute; top:40px; right:20px; font-size:32px; font-weight:100; color:#a90003; background:url(../images/iconTelephone.png) 100% 1px no-repeat; padding:0px 30px 2px 0px;}
#container #header #email { position:absolute; top:70px; right:20px; background:url(../images/iconEmail.png) 100% 3px no-repeat; padding:0px 30px 1px 0px;}
#container #header #email a { font-size:12px; font-weight:normal; color:#a90003; text-decoration:none;}
#container #header #email a:hover { color:#a90003; text-decoration:underline;}
    
	#banner {height:180px;background:url(../images/banner.jpg); margin:0 0 26px 0; }
	
#container #contentContainer { width:980px; margin:0 auto; padding:0 0 20px 0;}
#container #contentContainer #leftCol { float:left; width:660px; background:#FFFFFF; padding:0 20px; position:relative; height:auto !important; height:600px; min-height:600px;}
#container #contentContainer #leftCol #corner { position:absolute; top:0; right:0;}
#container #contentContainer #leftCol ul { list-style:none; padding:0; margin:0 0 15px 0;}
#container #contentContainer #leftCol ul li { background:url(../images/tick.png) 0 1px no-repeat; padding:0 0 5px 20px;}
#container #contentContainer #leftCol #backToTop { text-align:right;}
#container #contentContainer #leftCol #backToTop a { color:#666666;}
#container #contentContainer #leftCol .logo { float:left; display:block; margin:0 20px 0 0;}

#container #contentContainer #rightCol { float:right; width:240px; margin:0px 20px 0 0;}
#container #contentContainer #rightCol #pageImage { margin:0 0 15px 0;}
#container #contentContainer #rightCol .box { margin:0 0 15px 0; padding:0 15px; border-bottom:1px solid #eeeeee;}
#container #contentContainer #rightCol ul { list-style:none; padding:0; margin:0 0 15px 0;}
#container #contentContainer #rightCol ul li { background:url(../images/tick.png) 0 1px no-repeat; padding:0 0 5px 20px;}
#container #contentContainer #rightCol ul li a { color:#140170;}

/* --- GENERAL CLASSES --- */
.clear { clear:both;}
table { margin:0 0 15px 0;}

/* --- HEADINGS & PARAGRAPHS --- */
h1, h2, h3, h4, h5, h6 { margin:0; padding:0 0 15px 0; font-size:12px; line-height:16px; font-weight:bold;}
h1 { color:#a90003; font-size:28px; line-height:20px;}
h2 { color:#140170; font-size:20px; line-height:22px;font-weight:100;}
h3 { color:#140170; font-size:20px; line-height:22px;}

/* ----- TOP NAVIGATION ----- */
#topNav { width:980px; height:45px; background:url(../images/topNavBg.gif) 0 0 no-repeat; margin:0 0 00px 0;}
#topNav ul { margin:0; padding:0; list-style:none;}
#topNav ul li { display:inline; float:left; background:url(../images/topNavDivider.gif) 100% 0 no-repeat;}
#topNav ul li a { display:block; padding:15px 20px 14px 20px; color:#ffffff; font-size:13px; text-decoration:none; font-weight:bold; text-transform:uppercase;}
#topNav ul li a:hover { background:url(../images/topNavBgHover.gif) 0 0 repeat-x; color:#FFFFFF;}
#topNav ul li.active a { background:url(../images/topNavBgHover.gif) 0 0 repeat-x; color:#FFFFFF;}
#topNav ul li.last { border:none;}

/* --- FOOTER --- */
#footer { width:980px; margin:0 auto; border-top:1px solid #eeeeee; background:#FFFFFF;} 
#footer .footerPadding { padding:15px 20px 0px 20px;}
#footer ul { list-style:none; padding:0; margin:0; float:left;}
#footer ul li { float:left; padding:0 10px; border-right:1px solid #666666; line-height:16px;}
#footer ul li.first { float:left; padding:0 10px 0 0; border-right:1px solid #666666; line-height:16px;}
#footer ul li.last { float:left; padding:0 10px; border-right:none; line-height:16px;}
#footer ul li a { line-height:16px; color:#666666; font-weight:normal; text-decoration:none;}
#footer ul li a:hover { text-decoration:underline;}
#footer #siteBy { float:right; color:#666666;}
#footer #siteBy a { line-height:16px; color:#a90003; font-weight:normal;}

/* ----- LINKS ----- */
a { color:#a90003; font-weight:bold; text-decoration:underline; }
a:hover { text-decoration:none; }
a:focus, a:hover, a:active { outline:none;}

/* ----- FORMS ----- */
form { padding:0; margin:0; }
fieldset { padding:0; margin:0; border:0px none; display:inline; }
legend { padding:0; margin:0; display:none; }
textarea, input, select { font:12px; font-family:Arial, Helvetica, Verdana, sans-serif;}
